{
"mutantbeasts:creeper_shard":{
        "distracted": 2,
        "unaware": 2.5
    },
"mutantbeasts:endersoul_hand":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"mutantbeasts:hulk_hammer":{
        "distracted": 1.1,
        "unaware": 1.2
    }
}
